<!DOCTYPE HTML>
<html>
<head>
    <title>Log-in</title>
    <style>
        body
        {
            margin: 0;
        }
        .container
        {
            text-align: center;
        }
        .logo
        {
            width: 110px;
            padding: 0.3em;
        }
        .nav ul
        {
            list-style: none;
            background-color:deeppink ;
            text-align: center;
            padding:0;
            margin:0;
        }

        .nav li
        {
            display: inline-block;
        }

        .nav a
        {
            text-decoration: none;
            color: white;
            width: 100px;
            display: block;
            font-size: 20px;
            padding:  10px ;

        }

        .nav a:hover
        {
            background-color: lightpink;
            transition:0.6s;
        }
        .log-box
        {

            width:350px;
            height: 320px;
            background:lightpink;
            color: deeppink;
            top: 70%;
            left: 50%;
            position: absolute;
            transform: translate(-50%,-50%);
            box-sizing: border-box;

        }

    </style>
</head>
<body>

<div class="container">
    <img src="logo.jpg" alt="ashley logo" class="logo">
</div>

<div class="nav">
    <ul>
        <li><a href="homeget.html">Home</a></li>
        <li><a href="#">contact</a></li>
        <li><a href="formget.html">log-in</a></li>
        <li><a href="registerget.html">sign-up</a></li>
        <li><a href="#">search</a></li>

    </ul>
</div>

<p style="text-align: center;font-size: 50px;color:deeppink;">
    <b><i>Log-in</i></b>
</p>


<div class="log-box">

    <form action="formget.php" method="post">


        <p style="font-size: 35px;color:deeppink; text-align: center ; ">  UserName:

            <label>
                <input type="text" style="font-size: 25px" name="username" required>
            </label><br>

        </p>

        <p style="font-size: 35px;color:deeppink; text-align: center">Password:
            <label>
                <input type="password" style="font-size: 25px" name="pass" required>
            </label><br>

            <br>

            <input style="font-size: 30px;color:deeppink"  type="submit">
        </p>

    </form>

</div>
</body>
</html>